@font-face {
    font-family: 'NanumBarunGothic';
    src: url('../fonts/NanumBarunGothic.eot');
    src: url('../fonts/NanumBarunGothic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NanumBarunGothic.woff2') format('woff2'),
        url('../fonts/NanumBarunGothic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


/*---- reset ---*/
body, h1, h2, h3, h4, h5, p, ul, adress, button {margin: 0; padding: 0;}
body {font-size: 20px;}
ul {list-style: none}
a:hover, a:link, a:visited, a:active {text-decoration: none; color: inherit}
img {vertical-align: top; border: none; max-width: 100%; height: auto}
header, nav, section, article, footer {display: block}


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
   line-height: 1;
   font-family: 'NanumBarunGothic';
   color:#2c2d2e;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}



/*---- 공통클래스 ----*/
.blind {font-size: 0; line-height: 0; width: 1px; height: 1px; line-height: 1px; text-align: -9999px; overflow: hidden; position: absolute; top: 0; left: -9999px;}
.clear:after {content: ""; display: block; clear: both}
.wrap {min-width:1440px; overflow:hidden; margin: 0 auto}
.trans {transition: all 0.7s}


/*
@font-face {
    font-family: 'Yoon GO 540';
    src: url('../fonts/YGO540.eot');
    src: url('../fonts/YGO540.eot?#iefix') format('embedded-opentype'),
        url('../fonts/YGO540.woff2') format('woff2'),
        url('../fonts/YGO540.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Yoon GO 530';
    src: url('../fonts/YGO530.eot');
    src: url('../fonts/YGO530.eot?#iefix') format('embedded-opentype'),
        url('../fonts/YGO530.woff2') format('woff2'),
        url('../fonts/YGO530.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



.container{
    width:1100px; height: 100%; margin:0 auto; box-sizing:border-box;
}
.w-container{
    width:1200px; margin:0 auto; box-sizing:border-box;
}
.hidden{text-indent:-9999em;}


#addon-popup-button-close{
    position: absolute;
    top: -60px;
    right: 0;
    width:45px;
    
}


*/








